# 字段说明：
# consume_time：总耗时，包括前端发出请求，到最后前端显示效果
# git_pull：中间层pull代码耗时
# create_pod：创建pod耗时
# pod_execute：pod执行时间耗时，也就代码执行耗时，是各个测试集的总耗时
# test_cases：outpus表中存储及处理测试集的时间耗时
# brige：中间层总耗时
# return_back：回调耗时，从中间层发送请求到educoder所耗时间
class EvaluateRecord < ApplicationRecord
  default_scope { order("evaluate_records.id desc") }
  belongs_to :game
  belongs_to :shixun
  belongs_to :user
end
